package org.etsi.mts.tdl.document.model;

import java.io.Serializable;

public class Note implements Serializable {
	private static final long serialVersionUID = -5614908858514674827L;
	String content;

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	@Override
	public String toString() {
		return "Note [content=" + content + "]";
	}
	
	
}
